
/* Form Elements */
input.inputTextVerySmall, select.inputTextVerySmall, textarea.inputTextVerySmall{width:40px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextSmall, select.inputTextSmall, textarea.inputTextSmall{width:50px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextMediumExtraSmall, select.inputTextSmallLarge, textarea.inputTextSmallLarge{width:75px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextMediumSmall,  select.inputTextMediumSmall, textarea.inputTextMediumSmall{width:100px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextMedium, select.inputTextMedium, textarea.inputTextMedium{width:150px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextMediumLarge, select.inputTextMediumLarge, textarea.inputTextMediumLarge{width:200px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextMediumExtraLarge, select.inputTextMediumExtraLarge, textarea.inputTextMediumExtraLarge{width:225px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}
input.inputTextLarge, select.inputTextLarge, textarea.inputTextLarge{width:250px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}

input:focus, textarea:focus{border-color: #6ab94b #94da78 #aedf9a #94da78 !important}

div.formItem{}
div.formItem p{padding-top:2px; padding-bottom: 4px; line-height: 100%; padding-left:10px;}
div.formElementHeadingRequired, div.formElementHeading {float:left; padding-left:10px; padding-top: 2px;width:100px;font-weight:bold; }
div.formElementHeadingRequired{ background-image: url("/images/icn_required.gif"); background-repeat:no-repeat;}
div.formElement{float:left; width:350px;}


div.checkboxAlign{width:25px;float:left;}
div.checkboxAlignText{width:220px;float:left;padding-top:3px;}


*>html div.formElement {}/* IE/MAC only \*/ 

#Error{ width:100%; display:block;  border-bottom:1px solid #ccc; padding-top:19px; padding-bottom:0px;}
#t_Error{background-image:url(/images/layout/error.gif); background-repeat:no-repeat; width:95px;height:25px; margin-left:21px; float:left;}
#Error_padding{color:#FF0000; float:left; width:360px; margin-top:5px;}
